PANDA_HIDEWINDOWUI(3)

NAME
panda_hidewindowui - ask the viewer to hide it's display window user interface when this PDF is displayed

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_hidewindowui (panda_pdf *document, int onoroff);

DESCRIPTION

This function records information in the output PDF document requesting that the viewing application's window user interface not be displayed when this PDF is opened. This option is not supported by all viewers, and therefore should not be relied upon. The on or off arguement is a panda_true value, which does the obvious thing. The default is to display the user interface.

RETURNS

Nothing

EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *document; panda_init(); document = panda_open("filename.pdf", "w"); panda_hidewindowui(document, panda_true);

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.